* {
	box-sizing: border-box;
	font-family: Roboto, sans-serif;
}
* {
	box-sizing: border-box;
	margin: 0;
}
a {
	text-decoration: none;
	font-weight: bold;
	color: inherit;
}
body {
	max-width: 1300px;
	background-color: #85b202;
	font-family: Roboto, sans-serif;
	color: #ffffff;
	font-size: 16px;
   margin: 0 auto;
}
.GbmXXuDIVW {
	padding: 15px;
max-width: 1300px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.wSkIqPNxmtK {
	cursor: pointer;
	color: #ffffff;
	border-radius: 5px;
	background-color: #9dc88b;
	padding: 10px 20px;
border: 1px solid #9dc88b;
	position: relative;
	transition: box-shadow 0.3s ease-in-out;
	display: inline-block;
}
.button_1 {
	background-color: #9dc88b;
}
.button_2 {
	background-color: transparent;
}
.button_2:hover {
	background-color: #9dc88b;
}
h1 {
	text-transform: uppercase;
	font-weight: bold;
font-size: 50px;
	text-align: center;
	line-height: 1.4;
}
h2 {
	font-weight: bold;
font-size: 30px;
}
.kwQKnvTlUeUj {
	margin-top: 40px;
position: relative;
}
.jSoqmXautHq {
	gap: 20px;
	flex-direction: column;
display: flex;
}
.kwQKnvTlUeUj img {
	justify-content: center;
	align-items: center;
display: flex;
}
.hStoHTNYkQ {
width:100%;
}
.hStoHTNYkQ p {
	font-weight: 400;
	color: #ffffff;
font-size: 14px;
	line-height: 1.4;
}
.hStoHTNYkQ h1 {
	margin-bottom: 50px;
}
h3 {
  font-weight: bold;
  margin-top: 20px;
  margin-bottom: 15px;
font-size: 24px;
}
ul, ol {
  padding-left: 20px;
  margin-bottom: 15px;
}
li {
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 8px;
}
table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 20px;
  font-size: 14px;
}
th, td {
  padding: 10px;
  text-align: left;
border: 1px solid rgba(255, 255, 255, 0.2);
}
th {
  background-color: rgba(0, 0, 0, 0.2);
  font-weight: bold;
}
.xDLPKFsFbs {
margin:20px auto;
    padding: 15px;
	color: #ffffff;
    background: #648701;
width: 100%;
	text-align:center;
}
.yxqVYEbk {
padding: 15px;
    background: #42b0df;
	margin:20px auto;
	text-align:center;
	color: #ffffff;
width: 100%;
}
.xDLPKFsFbs a, .yxqVYEbk a {
color: #ffffff;
}
.ubobCONVEFN {
margin:20px 2px;
position:relative;
}
.ubobCONVEFN img {
border-radius:10px;
width:100%;
}
.bXCgWfPsvRqC {
position:absolute;
top:50px;
max-width:80%;
gap:20px;
flex-direction:column;
display:flex;
left:50px;
z-index:10;
}
.ZMZMrEiRux {
font-size:22px;
font-weight:bold;
}
@media (max-width: 768px) {
	body {
		padding-top: 140px;
 	}
		.wSkIqPNxmtK {
		 font-size: 14px;
		 padding: 10px;
width: 100%;
		 text-align: center;
	}
			h1 {
		font-size: 30px;
	}
		h2 {
		font-size: 26px;
		margin-top: 10px;
	}
		.hStoHTNYkQ h1 {
		margin-bottom: 20px;
	}
}
.McyFThsgy {
margin-top:25px;
}
.McyFThsgy span {
font-weight:600;
}
.OLcjeMpq {
width: 100%;
    flex-wrap: wrap;
box-sizing: border-box;
    display: flex;
    align-content: center;
	justify-content:center;
	list-style: none;
}
.MnaailJc {
    margin: 0 20px 20px 0;
    height: 0;
    position: relative;
box-sizing: border-box;
}
.MnaailJc .QRyXouSQ {
    left: 0;
    position: absolute;
    height: 100%;
    display: flex;
    transition: transform .2s linear;
    border-radius: 13px;
    width: 100%;
    flex-direction: column;
    box-shadow: 0 3px 13px 0 #000;
    top: 0;
    box-sizing: border-box;
    color: #fff;
}
.RurWCuOWpgI, .iVtwHBJuoNTb {
    border-top-left-radius: 13px;
    border-top-right-radius: 13px;
}
.iVtwHBJuoNTb {
    border: 1px solid #628303;
    border-bottom: none;
    position: relative;
    height: 80%;
}
.QRyXouSQ .nZsBJlFcERm {
    left: 10px;
	display: flex;
    z-index: 2;
    width: calc(100% - 10px);
    position: absolute;
}
.nZsBJlFcERm li {
    margin-right: 10px;
}
.mWvRcvKQCgE {
    width: 14%;
    position: relative;
    filter: drop-shadow(0 2px 2px rgba(0,0,0,.4));
display: inline-block;
}
.nZsBJlFcERm li:last-child {
    margin-right: 0;
}
.RurWCuOWpgI {
    top: 0;
height: 100%;
    width: 100%;
    z-index: 1;
    left: 0;
    position: absolute;
}
.vfHWToUnAJeu {
    background-color: #000c;
    transition-delay: 20ms;
    width: 100%;
    position: relative;
align-items: center;
    display: flex;
    transition: opacity .15s linear;
    box-sizing: border-box;
    border-radius: 10px 10px 0 0;
    opacity: 0;
    padding: 20px 0;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    pointer-events: none;
    z-index: 2;
}
.QRyXouSQ a {
color: inherit;
    text-decoration: none;
display: flex;
    justify-content: center;
    align-items: center;
}
.hsdlzNjjaBcj, .lltqZPvFF {
    margin-bottom: 10px;
}
.hsdlzNjjaBcj {
    height: 23px;
    box-sizing: border-box;
    border-radius: 50px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0 20px;
    font-size: 11px;
background-color: #313047;
}
.mPmYYuSZnQ {
    font-size: 13px;
    box-sizing: border-box;
    height: 30px;
    padding: 0 30px;
	border: none;
    border-radius: 25px;
background-color: #628303;
}
.zFYkntkCLy {
    text-overflow: ellipsis;
    flex: none;
    overflow: hidden;
    font-family: var(--font-second),sans-serif;
    box-sizing: border-box;
    text-align: center;
    padding: 0 5px;
    overflow-wrap: break-word;
    border-bottom-left-radius: 13px;
word-wrap: break-word;
    display: flex;
    border-top: none;
    font-weight: 500;
    justify-content: center;
    font-size: 14px;
    background-color: #628303;
    flex-direction: column;
    border: 0px;
    height: 20%;
    border-bottom-right-radius: 13px;
}
.QRyXouSQ:hover {
    transform: scale(1.1);
    z-index: 4;
}
.QRyXouSQ:hover .vfHWToUnAJeu {
    opacity: 1;
    pointer-events: auto;
}
@media (min-width: 0px) {
.OLcjeMpq {
    max-width: 450px;
}
.MnaailJc {
    padding-top: calc(50% - 7.5px);
    width: calc(50% - 7.5px);
}
}
@media (min-width: 669px) {
.OLcjeMpq {
    max-width: 100%;
}
.MnaailJc {
    width: calc(25% - 11.25px);
padding-top: calc(25% - 11.25px);
}
}
@media (min-width: 1025px){
.OLcjeMpq {
    max-width: 100%;
}
.MnaailJc {
    padding-top: calc(20% - 12px);
    width: calc(20% - 12px);
}
}
   .XGTARPxUy {
            display: flex;
width: 100%;
            padding: 15px 20px;
			justify-content:space-between;
			align-items:center;
            gap: 20px;
            border-bottom: 1px solid #525281;
            background-color: #0f0f1e;
            box-sizing: border-box;
        }
        .XGTARPxUy .XJLIiZwjy {
            text-transform: uppercase;
            background-color: #007bff;
            padding: 12px 25px;
            font-size: 19px;
            transition: background-color 0.3s ease, transform 0.2s ease;
            text-decoration: none;
            color: #FFFFFF;
max-width: 200px;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
            border-radius: 30px;
            font-weight: bold;
        }
        .XGTARPxUy .XJLIiZwjy:hover {
            transform: translateY(-2px);
background-color: #0056b3;
        }
				.ckVMzBeLlMFR {
		gap:10px;
display:flex;
		justify-content:center;
		align-items:center;
		}
				.ckVMzBeLlMFR a {
		color:#FFFFFF;
		text-decoration:none;
		}
				.VGBRXtMm input {
padding: 12px;
	border-radius: 30px;
	box-shadow: 0 2px 10px rgb(0 0 0 / 30%);
}
.VGBRXtMm button {
cursor:pointer;
}
						@media (max-width: 768px) {
				.VGBRXtMm {
		display:none;
		}
		            .XGTARPxUy {
                padding: 10px;
gap: 10px;
            }
            .XGTARPxUy .XJLIiZwjy {
                padding: 10px 20px;
max-width: 280px;
                font-size: 18px;
            }
                    }
        @media (max-width: 480px) {
		            .XGTARPxUy .XJLIiZwjy {
                font-size: 16px;
                padding: 8px 15px;
            }
                   }
.lEXNovucqLk {
margin-top:24px;
font-weight:bold;
font-size: 20px;
}
.hrdrtcWX {
    display: none;
}
.vPDsrBczhzY {
    padding: 25px;
background: rgb(224, 229, 235);
	color:#000;
}
.FlgHIKzFhW {
margin-bottom:50px;
}
.iHhKeNoe {
color: #1f2326 !important;
font-weight:bold;
}
.FlgHIKzFhW .OeyvgHSmg {
color: #1f2326;
text-decoration:none;
}
.FlgHIKzFhW .OeyvgHSmg:hover {
font-weight:bold;
}
.vPDsrBczhzY .naEGUtKbgUB {
    padding-right: 15px;
	box-sizing:border-box;
    margin-left: auto;
    margin-right: auto;
	max-width:900px;
    padding-left: 15px;
width: 100%;
    word-wrap: break-word;
}
.vPDsrBczhzY .WukgJWuYgvf {
text-align:center;
}
@media (max-width: 767px){
.hrdrtcWX {
    display: block;
    position: fixed;
    bottom: 0px;
    left: 0px;
    box-sizing: border-box;
    width: 100%;
    background: #FFFFFF;
    border-radius: 20px 20px 0px 0px;
    z-index: 9999;
    padding: 10px;
    -webkit-box-shadow: 0px -2px 28px -13px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px -2px 28px -13px rgba(0,0,0,0.75);
    box-shadow: 0px -2px 28px -13px rgb(0 0 0 / 75%);
}
.veXkWvIh {
    text-align: center;
    box-sizing: border-box;
    width: 100%;
    color: #596269 !important;
    text-decoration: none !important;
    border-radius: 20px;
    font-weight: 600;
    background: #EDF0F7;
padding: 10px 15px;
    font-size: 17px;
}
.ijOzlroC {
    border-radius: 20px;
    background: rgb(166,22,234);
    background: linear-gradient(90deg, rgba(166,22,234,1) 0%, rgba(237,1,146,1) 70%);
    width: 100%;
    font-size: 17px;
    text-decoration: none !important;
    color: #FFFFFF !important;
padding: 10px 15px;
    text-align: center;
    box-sizing: border-box;
    font-weight: 600;
}
.JvxvTXmI {
    gap: 20px;
    align-items: center;
display: flex;
    text-align: center;
}
.GzGAcvvwBRV {
    display: flex;
    gap: 15px;
    padding: 15px 30px;
    justify-content: space-between;
    align-items: start;
    margin-top: 5px;
}
.DVEbtxzpuW {
    font-weight: 700;
    color: #41494B !important;
    font-size: 13px;
text-align: center;
    text-decoration: none !important;
}
}
